.scrollable_box {
 position:relative;
}
.scrollable_box_prevnext {
 position:relative;
}
.scrollable {
	/* required settings */
	position:relative;
	overflow:hidden;
	margin:0 auto;
	text-align: center;
}
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.scrollable .items .item_one {
	float:left;
}

.scrollable .items .box {
	float:left;
	overflow:hidden;
	text-align: left;
}
.scrollable .items .box_link {
	cursor:pointer;
}

.scrollable_box a.browse {
	width: 25px;
	height: 28px;
	display: block;
	position: absolute;
	background: url(scrollable/arrows.png) center 0 no-repeat;
	top: 25px;
	left: -45px;
	z-index: 5;
}

.scrollable_box a.browse:hover {
	cursor: pointer;
}

.scrollable_box a.browse.right {
	left: auto;
	right: -45px;
	background-position: center -30px;
}

#slideshow_obal1 .scrollable .item_one
{

}

#slideshow_obal1 .scrollable .item_one .img {
	float:left;
	margin: 0;
	max-width: 100%;
	/*display: none;*/
}
#slideshow_obal1 .scrollable .item_one .text {
	height: 56px;
	padding: 10px 10px 0px 66px;
	overflow: hidden !important;
	color: #fefefe !important;
	background: url(scrollable/calendar.png) 20px 13px no-repeat;

}

#slideshow_obal1 .scrollable .item_one .text p {

}



.scrollable_box .navi, .scrollable_box .autonavigation {
	display: none;
}